Subject: Growing windows, Symptom found!

From: Tomas Ogren <[email-masked]>
Date: Mon, 7 Dec 1998 18:05:21 +0100

I've found a way to consequently toggle between extra-size and not...

The amount of extra-size follows the snap-grid of the last resize!

ie:
When I resize an xterm, it snaps to every 13 pixels, and if xv launches
a new window, it gets 5x12 pixels too large.
If I resize my FvwmButtons, snap-size 207 pixels, xv gets 1x206
pixels too high!
If I resize a "snap-less" window (ie: can take every pixel-size), xv
windows gets 0x0 pixels too large.

Now... where could one find the cause??

/Tomas
-- 
Tomas Ögren, [email-masked], http://www.ing.umu.se/~stric/
|- Student of Computer Science at the University of Umeå
`- Sysadmin at {ing,acc}.umu.se
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].